OID reference

ntpBcastDelay

1.3.6.1.4.1.9.5.1.15.2

Description

Estimated Round trip time (in micro seconds) for NTP broadcasts. The range is from 1 to 999999.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.9.5.1.15 (ntpGrp)
Node code
2
Node name
ntpBcastDelay
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.9.5.1.15.2
URN notation
urn:oid:1.3.6.1.4.1.9.5.1.15.2
Type
OBJECT-TYPE
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 9 5 1 15 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) workgroup(5) ciscoStackMIB(1) ntpGrp(15) ntpBcastDelay(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) workgroup(5) stack(1) ntpGrp(15) ntpBcastDelay(2)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/9/5/1/15/2
  • /ISO/Identified-Organization/6/1/4/1/9/5/1/15/2
  • /ISO/3/6/1/4/1/9/5/1/15/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cisco/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprise/cisco/workgroup/stack/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprise/me1200/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprise/me1200/workgroup/stack/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprise/Cisco/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprise/Cisco/workgroup/stack/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprises/cisco/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprises/cisco/workgroup/stack/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprises/me1200/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprises/me1200/workgroup/stack/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprises/Cisco/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/enterprises/Cisco/workgroup/stack/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/workgroup/stack/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/workgroup/ciscoStackMIB/ntpGrp/ntpBcastDelay
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/workgroup/stack/ntpGrp/ntpBcastDelay
  • Additional combinations skipped.

SNMP properties

Value type
INTEGER
Maximum access defined by MIB
read-write
Status in MIB
mandatory, current
Default value
3000

Definitions may combine these properties differently.

Compare 2 source variants

Variant 1 — MIBdepot, Cisco SMIv1

Value type
INTEGER
Maximum access defined by MIB
read-write
Status in MIB
mandatory
Default value
3000
Allowed ranges
1–999999

Variant 2 — Cisco, MIBdepot, and others

Value type
INTEGER
Maximum access defined by MIB
read-write
Status in MIB
current
Default value
3000
Allowed ranges
1–999999

Using this OID with SNMP

At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.

snmpget [connection options] DEVICE .1.3.6.1.4.1.9.5.1.15.2.0

Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

The displayed source records contain one distinct definition. Compare its source records.

ntpBcastDelay OBJECT-TYPE
        SYNTAX        INTEGER (1..999999)
        ACCESS        read-write
        STATUS        mandatory
        DESCRIPTION   "Estimated Round trip time (in micro seconds) for NTP
                       broadcasts. The range is from 1 to 999999"
        DEFVAL { 3000 }
        ::= { ntpGrp 2 }

Meaning

Descriptions

2 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Description 1

Estimated Round trip time (in micro seconds) for NTP broadcasts. The range is from 1 to 999999.
Original text from OID Repository
ntpBcastDelay OBJECT-TYPE
SYNTAX INTEGER (1..999999)
MAX-ACCESS read-write
STATUS current
DESCRIPTION "Estimated Round trip time (in micro seconds) for NTP
broadcasts. The range is from 1 to 999999."
DEFVAL { 3000 }
Sources for this description

OID Repository

View at oid-base.com
Automatically extracted from Cisco "SNMP v2 MIBs".

Circitor

Parsed from CISCO-STACK-MIB.mib · CISCO-STACK-MIB

Source file: Download CISCO-STACK-MIB.mib

Browse all files from Circitor

Description 2

Estimated Round trip time (in micro seconds) for NTP broadcasts. The range is from 1 to 999999

Sources for this description

MIBdepot

See 1 matching source record

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 2MIBdepot1 record · 1 source

Description 2

ntpBcastDelay · mandatoryMIBdepot1 source

Status in source: mandatory.

Names: ntpBcastDelay

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "ntpBcastDelay",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "1",
    ".",
    ".",
    "999999",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Estimated Round trip time (in micro seconds) for NTP broadcasts. The range is from 1 to 999999\"",
    "DEFVAL",
    "{",
    "3000",
    "}",
    "::=",
    "{",
    "ntpGrp",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            1,
            999999
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Estimated Round trip time (in micro seconds) for NTP broadcasts. The range is from 1 to 999999"
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      3000
    ]
  ]
}
  • Preserved mibdepot archive

    Module: CISCO-STACK-MIB

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'FDDI-SMT73-MIB': ['fddimibPORTSMTIndex', 'fddimibPORTIndex']}
    · Download CISCO-STACK.mib.txt

Historical records

Additional source information

Information from Circitor
ntpBcastDelay OBJECT-TYPE
        SYNTAX        INTEGER (1..999999)
        MAX-ACCESS    read-write
        STATUS        current
        DESCRIPTION   "Estimated Round trip time (in micro seconds) for
                      NTP broadcasts. The range is from 1 to 999999."
        DEFVAL { 3000 }
        ::= { ntpGrp 2 }
Information from Cisco SMIv1
ntpBcastDelay OBJECT-TYPE
    SYNTAX INTEGER(1..999999)
    ACCESS read-write
    STATUS mandatory
    DESCRIPTION
        "Estimated Round trip time (in micro seconds) for
        NTP broadcasts. The range is from 1 to 999999."
    DEFVAL { 3000 }
    ::= { ntpGrp 2 }
Information from MIBdepot
ntpBcastDelay OBJECT-TYPE
        SYNTAX        INTEGER (1..999999)
        MAX-ACCESS    read-write
        STATUS        current
        DESCRIPTION   "Estimated Round trip time (in micro seconds) for
                      NTP broadcasts. The range is from 1 to 999999."
        DEFVAL { 3000 }
        ::= { ntpGrp 2 }
Information from Cisco
ntpBcastDelay OBJECT-TYPE
        SYNTAX        INTEGER (1..999999)
        MAX-ACCESS    read-write
        STATUS        current
        DESCRIPTION   "Estimated Round trip time (in micro seconds) for
                      NTP broadcasts. The range is from 1 to 999999."
        DEFVAL { 3000 }
        ::= { ntpGrp 2 }

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)

Greg Satz

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)

Cisco Systems, Inc.

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.9.5.1.15.2.0 ntpBcastDelay00

Siblings (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.9.5.1.15.1 ntpBcastClient11 Entry which tells if Cat5000 should act as a
Broadcast client or not.
1.3.6.1.4.1.9.5.1.15.3 ntpClient11 Entry which tells if the device can act as a NTP
client (in a client-server configuration type).
1.3.6.1.4.1.9.5.1.15.4 ntpServerTable14 A list of NTP Server entries. This table lists a
maximum of 10 Entries.
1.3.6.1.4.1.9.5.1.15.5 ntpSummertimeStatus11 Enabling or Disabling will set the clock ahead or
behind 1 hour respectively.(daylight savings time
in USA). This command gets ac…
1.3.6.1.4.1.9.5.1.15.6 ntpSummerTimezoneName11 Summertime time zone name for display purposes.
1.3.6.1.4.1.9.5.1.15.7 ntpTimezoneName11 Time zone name for display purposes.
1.3.6.1.4.1.9.5.1.15.8 ntpTimezoneOffsetHour11 Time offset (Hour) from Greenwich Mean Time.
1.3.6.1.4.1.9.5.1.15.9 ntpTimezoneOffsetMinute11 Time offset (Minutes) from Greenwich Mean Time.
1.3.6.1.4.1.9.5.1.15.10 ntpAuthenticationEnable11 Specifies if authentication feature is enabled or
disabled in the system.
1.3.6.1.4.1.9.5.1.15.11 ntpAuthenticationTable15 A list of NTP Authentication Key entries.
This table lists a maximum of 10 Entries